Prerequisites - Johnson Controls - LIT-12013270 - Software Application - Companion - 1.1

Companion Installation Guide

Brand
Johnson Controls
Product name
Companion
Document type
Installation Guide
Document number
LIT-12013270
Version
1.1
Revision date
2019-10-23
Language
English

Before you install Companion, you must ensure that you have the following required softwares installed on your computer:

  • Window Server 2012 / 2016 / 2019
  • SQL Server Enterprise Edition (2014 / 2016)
  • SSMS (SQL Server Management Studio)
  • IIS 7 and above
  • Dot Net Core Runtime - 2.0.3, .Net Windows Hosting Bundle - 2.0.3, VC ++ 2015 Redistributable
  • Dot Net Framework 4.6.1
  • Installlation using an account with administrator privileges